# Generated by Django 2.2 on 2019-07-19 05:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('readings', '0018_auto_20190712_1623'),
    ]

    operations = [
        migrations.AlterField(
            model_name='readingvalidation',
            name='code',
            field=models.TextField(),
        ),
    ]
